snijders {RJaCGH} | R Documentation

## Public CGH data of Snijders

### Description

15 human cell strains with known karyotype (http://locus.umdnj.edu/nigms). Object taken from GLAD package 1.6.0. (Hupp\'e and Barillot).

### Usage

    data(snijders)

### Source

http://www.nature.com/ng/journal/v29/n3/suppinfo/ng754_S1.html

### References

A M Snijders, N Nowak, R Segraves, S Blackwood, N Brown, J Conroy, G Hamilton, A K Hindle, B Huey, K Kimura, S Law, K Myambo, J Palmer, B Ylstra, J P Yue, J W Gray, A N Jain, D Pinkel & D G Albertson , Assembly of microarrays for genome-wide measurement of DNA copy number, Nature Genetics 29, pp 263 - 264 (2001) Brief Communications

Philippe Hupp\'e (2005). GLAD: Gain and Loss Analysis of DNA. R package version 1.6.0. http://bioinfo.curie.fr

### Examples

    data(snijders)

[Package RJaCGH version 2.0.4 Index]